package com.caliverse.admin;

import org.junit.jupiter.api.Test;
import org.springframework.boot.test.context.SpringBootTest;

@SpringBootTest
class CaliverseAdminApiApplicationTests {

    @Test
    void contextLoads() {
        System.err.println("Test");
    }

}
